<?php
include 'conexion.php';

$query = "SELECT id_empresa, nombre FROM empresas";
$resultado = $conexion->query($query);

$empresas = [];
while ($fila = $resultado->fetch_assoc()) {
    $empresas[] = $fila;
}

echo json_encode($empresas);
?>
